LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
util.c File Reference

### (e8be7ae 2015-09-20 13:00:37 +0200)

Utilities. More...

`#include <grp.h>`
`#include <pwd.h>`
`#include <stdlib.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
`#include "lirc/lirc_log.h"`
`#include "util.h"`

Go to the source code of this file.

## Functions
const char * | drop_sudo_root (int(*set_some_uid)(uid_t))
void | drop_root_cli (int(*set_some_uid)(uid_t))

## Detailed Description

Utilities.

Author
  Alec Leamas

Definition in file util.c.